Only mark argparse as required for versions of Python without argparse #23

Merged
merged 1 commit into from Mar 19, 2013

2 participants

@kfdm

Conditionally include argparse as a requirement only for versions of
Python that do not have argparse already bundled.

This should be a little better fix than the one in 478b6fc

@kfdm kfdm Only mark argparse as required for versions of Python without argparse
Conditionally include argparse as a requirement only for versions of
Python that do not have argparse already bundled.
8d87c03
@kislyuk kislyuk merged commit 6884f3f into kislyuk:master Mar 19, 2013

1 check passed

Details default The Travis build passed
@kislyuk
Owner

Thanks, will push a release in a bit.

@kislyuk kislyuk referenced this pull request Jul 27, 2013
Closed

python2.6 #33

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment